<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.506000518799</MDI>
      <MDI key="STATISTICS_MEAN">3.8332798799513</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.781999588013</MDI>
      <MDI key="STATISTICS_STDDEV">8.4082114098867</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
